/* Start Viewport desktop */
body { background-color:transparent; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
#body-content { height:1136px; }
#txtBox_180 { top:99px; left:0px; width:977px; height:77px; z-index:106; }
#video_186 { top:0px; left:0px; width:100%; height:501px; z-index:103; }
#txtBox_194 { top:801px; left:16px; width:249px; height:157px; z-index:111; }
#btnTool_203 { top:958px; left:60px; width:160px; height:55px; z-index:112; }
#btnTool_203 .wseT { line-height:55px; }
#stripTool_212 { top:501px; left:0px; width:100%; height:635px; z-index:108; }
#stripTool_224 { top:0px; left:0px; width:100%; height:501px; z-index:101; }
#boxTool_225 { top:523px; left:0px; width:280px; height:530px; z-index:110; }
#txtBox_228 { top:801px; left:344px; width:248px; height:157px; z-index:114; }
#btnTool_229 { top:958px; left:385px; width:160px; height:55px; z-index:115; }
#btnTool_229 .wseT { line-height:55px; }
#boxTool_226 { top:523px; left:325px; width:280px; height:530px; z-index:113; }
#boxTool_230 { top:523px; left:700px; width:280px; height:507px; z-index:116; }
#txtBox_232 { top:801px; left:716px; width:248px; height:134px; z-index:117; }
#btnTool_233 { top:958px; left:760px; width:160px; height:55px; z-index:118; }
#btnTool_233 .wseT { line-height:55px; }
#imageContainer_233 { top:528px; left:650px; width:330px; height:250px; z-index:119; }
#imageContainer_233 img { margin-top:-95px; margin-left:0px; width:330px; height:440px; }
#imageContainer_234 { top:526px; left:0px; width:265px; height:255px; z-index:120; }
#imageContainer_234 img { margin-top:-51px; margin-left:0px; width:265px; height:357px; }
#imageContainer_235 { top:528px; left:316px; width:292px; height:253px; z-index:121; }
#imageContainer_235 img { margin-top:-139px; margin-left:0px; width:292px; height:531px; }
#txtBox_233 { top:179px; left:152px; width:675px; height:127px; z-index:122; }
#txtBox_234 { top:274px; left:0px; width:980px; height:28px; z-index:123; }
/* End Viewport desktop */
